Subject: Re: 824x Sandpoint with 2.6.x

From: "Mark A. Greer" <[email-masked]>
Date: Mon, 18 Apr 2005 12:54:17 -0700

Sam,

Sorry for the delay, I was on vacation last week.
--

Sam Song wrote:

><snip>

>--- Sam Song <[email-masked]> wrote:
>

><snip>

>>I created one image only with 8250 serial and
>>RAMDISK support kernel. The console setting was
>>"ttyS0,115200". But hanged after loading the 
>>kernel... What could the problem be?
>>    
>>
>
>Still no luck. From the print message I set, it passed
>MMU_init() and mpc10x_bridge_init(), then stopped.
>
>Any clue on it?
>

It could be lots of things. Can you dump __log_buf? If so, please dump
and send it so we can have a look. If not, try adding more progress
stmts and telling us exactly where its stopping.

Mark